Wallet & Account
Get account balance
Fetch current developer wallet balance and account profile
Fetches the authenticated developer’s current wallet balance and account profile details.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Fetch current developer wallet balance and account profile
GET /user/balance
| Header | Value |
|---|---|
Accept | application/json |
Authorization | Bearer ak_YOUR_API_KEY_HERE |
curl https://api.telewing247.com/api/api/v1/public/user/balance \
-H "Accept: application/json" \
-H "Authorization: Bearer ak_YOUR_API_KEY_HERE"
const response = await fetch(
"https://api.telewing247.com/api/api/v1/public/user/balance",
{
headers: {
Accept: "application/json",
Authorization: "Bearer ak_YOUR_API_KEY_HERE",
},
}
);
const data = await response.json();